.commentlist li.comment {
    margin: 0 40px 0 0;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
    padding: 0 5px 0 0;
}

#right-fixed {
    right: 0;
	left:auto;
}

#primary {
	margin-left:0;
    margin-right:280px;
    position: relative;
}


	/* =Images & Gallery
----------------------------------------------- */
.alignright {float:left;}
.alignleft {float:right; }

.gallery { margin: 0 auto 4%; }
.gallery .gallery-item {
	float: right;
}

/*  CSS Responsive (Portrait / Landscape)
================================================== */
@media only screen and (max-width: 767px) {
	#primary {margin:0;}
}

/* #For Mobile 320px Portrait  */   
@media only screen and (max-width: 479px){
	#primary { margin:0;}
}

/* #For Tablet Portrait  */   
@media screen and (min-width: 480px) and (max-width:767px)  {	
	#primary { margin:0;}
}

/* #For Tablet 768px Landscape */   
@media screen and (min-width: 768px) and (max-width: 959px)  {	
	#primary { margin-right:240px;margin-left:0;}
}
